reset

set term postscript enhanced 20 color
set output "pfns.ps"

set log y
set mytics 10
set mxtics 5

set xrange [0:15]
set yrange [1e-5:1]

set xlabel "Laboratory neutron energy (MeV)"
set ylabel "Neutron energy spectrum N(E) (1/MeV)"

set key left bottom

plot "data.pfns" u 1:2 w l ti "1st-chance lab. LF",\
     "data.pfns" u 1:3 w l ti "1st-chance lab. HF",\
     "data.pfns" u 1:4 w l ti "1st-chance lab. average",\
     "data.pfns" u 1:5 w l ti "multiple-chance lab. average"
